{
  "bbox": {
    "height": 32,
    "left": 1165,
    "top": 14,
    "width": 86
  },
  "children": [
    "n28"
  ],
  "height": "26px",
  "nodeId": "n29",
  "originalClass": "arco-avatar arco-avatar-circle",
  "selector": "div.arco-select.arco-select-single",
  "styleId": "style_14",
  "tag": "div",
  "width": "26px"
}